Subject: [Fot] These lists and old friends

From: Ken Gano via Fot <[email-masked]>
Date: Fri, 15 Sep 2023 19:38:28 -0500

I joined the triumphs list 27 or 28 years ago and the FOT list at least 15 years ago.  I have to say, not only did that give me a great resource for advise and parts, but it also introduced me to several folks I now consider among my best friends.  I would never have had the patience to actually finish my TR3 without these lists. Thanks, guys and gals.

Lately, I have been “downsizing” and generally de cluttering. While cleaning out the garage one of the physically biggest “tools” laying around is the powder coating equipment. Moving it all around has brought on a bad case of nostalgia, particularly for my good old friend Fred Thomas (“ft”).  Fred and I (and several others) went together and purchased a large quantity of powder. 

Anyway, I would like to give something back to the lists.  I have a TIP’s brand blast cabinet, an old electric range, a Chicago Electric static generator, a LOT of powder (probably 20-30 lbs, more than a lifetime’s worth 😀), various blast cabinet parts, nozzles, glass protectors, etc., a bag of blast media, a couple of rolls of high temperature masking tape and all the related stuff.  

No charge to any list member. The only catch is that it has to be f.o.b Charleston, Illinois (180 miles due south of Chicago).  It is much to bulking to ship but would be only a moderate pickup truck load. 

Please let me know if you are interested. I don’t mind storing it for a short period of time, but if no one here claims it soon, I will probably try to sell it locally. 

Blue skies, my friends. 

Ken Gano

Sent from my iPad
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]